sigrok-native-msys2: Have libsigrok Python bindings use Python 3.